{% extends 'base.html.twig' %}

{% block title %}Stanza del cittadino{% endblock %}
{% block favicon %}
  <link rel="icon" type="image/x-icon" href="{{ asset('favicon.ico') }}"/>
{% endblock %}

{% block stylesheets %}
  {{ encore_entry_link_tags('default') }}
{% endblock %}


{% block content_container %}
  <main>
    {% block main_content %}{% endblock %}
  </main>
{% endblock %}

